1. Rashid Saad's Avatar
    Dear Gentlemen,

    When I connected my BB to the desktop manager, I found that there is an update for the OS to 5.0.0.99 or something els. but when I operate the BB it gives the two errors:

    Uncaught exception:
    java.lang.lllegalArgumentException

    and

    Uncaught exception:
    java.lang.Error

    afterthat,

    I fount an older version of the BBM and I upgraded it to 5.0.0.33. so when I upgraded it, it disappeared and also I couldn't find the WLM!!!


    Please help in this issue.
    10-30-09 06:49 AM
  2. fatboy97's Avatar
    If you are running a BETA OS this question belongs in the BETA OS Forum.

    It's my understanding that BBM 5.0.0.33 does not work with early versions of OS 5.0... not even sure if it works with the latest OS 5.0 version... you might want to go to the BETA OS Forum and check on that.
    10-30-09 06:53 AM
LINK TO POST COPIED TO CLIPBOARD